@import '../../../../styles/variables.scss';

.modal_container {
    position: absolute;
    width: 90%;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    background-color: $white;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    padding: 20px;
 

    p {
        font-style: italic;
        font-weight: 500;
        margin: 0;
    }

    .modal_btn {
        display: flex;
        column-gap: 10px;
        margin: 0 auto;

        button {
            background: $white;
            border: 1px solid $color-gray500;
            border-radius: 5px;
            padding: 10px;
            font-weight: 500;
        }
    }

    button.danger {
        background: $color-link-red;
        color: $white;
    }

    .inputFieldDanger {
        input:focus{
            border: 1px solid $color-link-red;
        }
    }
}



